## libnotify 0.8.1

=== debian/changelog ===
libnotify (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1015006, #1015008)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jul 2022 16:52:02 +0200

libnotify (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libnotify4.symbols: Update

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 14 Jul 2022 17:42:26 +0200

libnotify (0.7.12-1) unstable; urgency=medium

  * New upstream release:
    - Fix crash when activating action with electron apps
  * debian/patches:
    - Drop applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 05 May 2022 19:55:36 +0200

libnotify (0.7.11-2) unstable; urgency=medium

  * debian/tests: Use python-dbusmock to run notification tests.
    Avoid installing notification-daemon, while we can handle all this
    without X11 and using dbus-mock to simulate a notification daemon.
  * debian/patches: Expose sender-pid by default when not set
  * debian/tests/build: Ensure that notification worked.
  * debian/control: Only suggest any implementer of FDO notification daemon.
    While the library would work better when a daemon implements the API,
    we can just be more flexible and we can just downgrade to suggests while
    notification-daemon can be now implemented by multiple packages.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 28 Apr 2022 16:54:44 +0200

libnotify (0.7.11-1) unstable; urgency=medium

  * New upstream release:
    - notify-send: Support for replacing an existing notification (LP: #257135,
      Closes: #559544)
    - notify-send: Support commas in icon filenames (LP: #674642)
    - notify-send: Give failing exit code if showing notification fails
      (LP: #1970647, Closes: #609556, Closes: #679653)
    - notify-send: Add support for notification actions and responses
      (Closes: #571181)
    - notify-send: Add option to wait until notification has been closed
    - notify-send: Add support for boolean hints (Closes: #636343)
    - docs/notify-send: Add missing --app-name to manpage (Closes: #756151)
  * debian/rules: Use DPKG_GENSYMBOLS_CHECK_LEVEL instead of override
  * debian: Use debhelper 13, and remove explicit --fail-missing
  * debian/control: Update Standards-Version, no change needed
  * debian/libnotify4.symbols: Add new symbols
  * debian/patches: Add transient option to man

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Apr 2022 21:47:25 +0200
