=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libnotify
Priority: optional
Section: libs
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl-ns,
               libglib2.0-dev (>= 2.26),
               libgtk-3-dev (>= 3.0.0),
               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
               gnome-pkg-tools (>= 0.7),
               gobject-introspection (>= 0.9.12-5~),
               libgirepository1.0-dev (>= 0.9.12),
               gtk-doc-tools (>= 1.14),
               meson (>= 0.47),
               xmlto,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/gnome-team/libnotify
Vcs-Git: https://salsa.debian.org/gnome-team/libnotify.git

Package: libnotify-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libnotify4 (= ${binary:Version}),
         gir1.2-notify-0.7 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev
Description: sends desktop notifications to a notification daemon (Development files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the include files and static library.

Package: libnotify4
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: notification-daemon
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the shared library. To actually display the
 notifications, you need to install the package notification-daemon or
 any other desktop environment implementing the FreeDesktop notification
 daemon specification.

Package: libnotify-bin
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: sends desktop notifications to a notification daemon (Utilities)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the binary which sends the notification.

Package: libnotify-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: devhelp
Description: sends desktop notifications to a notification daemon (Documentation)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the documentation for libnotify4 in
 /usr/share/gtk-doc/html/libnotify and the notifications specifications in
 /usr/share/doc/libnotify/spec/.

Package: gir1.2-notify-0.7
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: sends desktop notifications to a notification daemon (Introspection files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
