## libnotify 0.8.2

=== debian/changelog ===
libnotify (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set minimum meson to 0.58
  * Build-Depend on gi-docgen instead of gtk-doc-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 16:42:15 -0400
