=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                docbook-xsl-ns,
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
-               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                gnome-pkg-tools (>= 0.7),
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
-               gtk-doc-tools (>= 1.14),
-               meson (>= 0.47),
+               gi-docgen,
+               meson (>= 0.58),
                xmlto,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0.1
@@ -31,7 +31,7 @@
          libnotify4 (= ${binary:Version}),
          gir1.2-notify-0.7 (= ${binary:Version}),
          libglib2.0-dev (>= 2.26),
-         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev
+         libgdk-pixbuf-2.0-dev,
 Description: sends desktop notifications to a notification daemon (Development files)
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
