## libnotify 0.8.3

=== debian/changelog ===
libnotify (0.8.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:08:51 +0000

libnotify (0.8.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:27:15 +0000

libnotify (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib to 2.62.0
  * Bump Standards-Version to 4.6.2
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 11:37:17 -0500
