## libnotify 0.8.4

=== debian/changelog ===
libnotify (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * debian/libnotify4.symbols: Add new symbols
  * debian/libnotify-doc.links: Symlink documentation to devhelp path

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 20 Feb 2025 04:31:13 +0100
