=== debian/changelog ===
libnotify (0.8.6-2) unstable; urgency=medium

  * Team upload
  * d/salsa-ci.yml: Add
  * d/control: Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * d/control: Explicitly build-depend on gir1.2-gdkpixbuf-2.0-dev
  * d/control: libnotify-dev Depends on ${gir:Depends} instead of
    hard-coding its expansion
  * d/control: libnotify-dev Provides ${gir:Provides}
  * d/control, d/rules: Don't build documentation on per-architecture
    buildds.
    We still need xsltproc (previously pulled in by xmlto), for the
    man pages.
  * d/control, d/rules: Implement the nodoc build-profile
  * d/copyright: Don't quote the FSF's former postal address
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 11:35:22 +0100

libnotify (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * Don't run new build tests. See upstream #59

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 15:18:12 -0400
