=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libnotify
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               docbook-xsl-ns,
+               docbook-xsl-ns <!nodoc>,
+               gir1.2-gdkpixbuf-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.62.0),
                libgtk-3-dev (>= 3.0.0),
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev (>= 0.9.12),
-               gi-docgen,
                meson (>= 0.58),
-               xmlto,
+               xsltproc <!nodoc>,
+Build-Depends-Indep: gi-docgen <!nodoc>,
+                     xmlto <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libnotify
 Vcs-Git: https://salsa.debian.org/gnome-team/libnotify.git
 
@@ -23,11 +24,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          libnotify4 (= ${binary:Version}),
-         gir1.2-notify-0.7 (= ${binary:Version}),
          libglib2.0-dev (>= 2.26),
          libgdk-pixbuf-2.0-dev,
+Provides: ${gir:Provides},
 Description: sends desktop notifications to a notification daemon (Development files)
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -67,6 +69,7 @@
  This package contains the binary which sends the notification.
 
 Package: libnotify-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
