=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

built_binaries := $(shell dh_listpackages)

configure_flags =

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Ddocbook_docs=disabled
configure_flags += -Dgtk_doc=false
else
configure_flags += -Ddocbook_docs=enabled
configure_flags += -Dgtk_doc=true
endif

ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
configure_flags += -Dman=true
else
configure_flags += -Dman=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

# https://gitlab.gnome.org/GNOME/libnotify/-/issues/59
override_dh_auto_test:
