=== debian/tests/control ===
Test-Command: dbus-run-session -- sh -x debian/tests/build
Depends: build-essential, dbus (>= 1.8), python3-dbusmock, libnotify-dev, pkg-config
Features: test-name=build-and-test-notification
Classes: desktop
Restrictions: allow-stderr
