## libnotify 0.8.8

=== debian/changelog ===
libnotify (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update build dependencies
  * debian/libnotify4.symbols: Add new symbols and drop internal ones
  * debian/control: Add test dependencies
  * debian/rules: Run tests again

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jan 2026 04:30:29 +0100
