=== debian/control ===
--- 
+++ 
@@ -5,14 +5,19 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               dbus-daemon <!nocheck>,
                docbook-xsl-ns <!nodoc>,
                gir1.2-gdkpixbuf-2.0-dev,
                gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.62.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-4-dev,
                libgdk-pixbuf-2.0-dev,
-               meson (>= 0.58),
+               meson (>= 0.64),
+               python3-dbus <!nocheck>,
+               python3-dbusmock <!nocheck>,
+               xauth <!nocheck>,
                xsltproc <!nodoc>,
+               xvfb <!nocheck>,
 Build-Depends-Indep: gi-docgen <!nodoc>,
                      xmlto <!nodoc>,
 Rules-Requires-Root: no
@@ -75,7 +80,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Suggests: devhelp
 Description: sends desktop notifications to a notification daemon (Documentation)
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
